Уязвимость BDU:2019-04474

Дата: 08.05.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-04474.

Наименование уязвимости: Уязвимость микропрограммного обеспечения сетевого оборудования Netgear, связанная с недостаточной проверкой входных данных, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость микропрограммного обеспечения сетевого оборудования Netgear связана с недостаточной проверкой входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании путем отправки специально созданного SOAP запроса
Уязвимое ПО: ПО сетевого программно-аппаратного средства NETGEAR RBK50 до 2.3.0.32 | ПО сетевого программно-аппаратного средства NETGEAR RBR50 до 2.3.0.32 | ПО сетевого программно-аппаратного средства NETGEAR RBS50 до 2.3.0.32 | ПО сетевого программно-аппаратного средства NETGEAR D3600 до 1.0.0.75 | ПО сетевого программно-аппаратного средства NETGEAR D6000 до 1.0.0.75 | ПО сетевого программно-аппаратного средства NETGEAR D7800 до 1.0.1.44 | NETGEAR EX2700 до 1.0.1.52 | NETGEAR EX6200v2 до 1.0.1.74 | NETGEAR EX8000 до 1.0.1.180 | ПО сетевого программно-аппаратного средства NETGEAR R7500v2 до 1.0.3.38 | ПО сетевого программно-аппаратного средства NETGEAR R7800 до 1.0.2.58 | NETGEAR RBK20 до 2.3.0.28 | NETGEAR RBR20 до 2.3.0.28 | NETGEAR RBS20 до 2.3.0.28 | NETGEAR RBS40 до 2.3.0.28 | NETGEAR SRK60 до 2.2.1.210 | NETGEAR SRR60 до 2.2.1.210 | NETGEAR SRS60 до 2.2.1.210 | NETGEAR WN2000RPTv3 до 1.0.1.34 | NETGEAR WN3000RPv2 до 1.0.0.68 | NETGEAR WN3000RPv3 до 1.0.2.70 | NETGEAR WN3100RPv2 до 1.0.0.60 | NETGEAR WNDR4300v2 до 1.0.0.58 | NETGEAR WNDR4500v3 до 1.0.0.58 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 08.05.2018.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,3)

Возможные меры по устранению:
Использование рекомендаций:
https://kb.netgear.com/000061211/Security-Advisory-for-Denial-of-Service-on-Some-Routers-Extenders-and-WiFi-Systems-PSV-2018-0225
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости:
Прочая информация: Идентификатор FortiGuard: FG-VD-18-059
Идентификатор NETGEAR: PSV-2018-0225

Тип ошибки CWE: CWE-20
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://fortiguard.com/zeroday/FG-VD-18-059

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *